{
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 26384127,
    "separation": 48,
    "spacing": 64
  },
  "structures": [
    {
      "structure": "fishofthieves:seapost",
      "weight": 1
    }
  ]
}